﻿
.MainHeader 
{
	height: 100px;
/*
	height: 66px;
	background-image: url(../image/header.jpg);
	background-position: right;
	background-repeat: no-repeat;
	background-color: #FDF9F3;
 */
	/*border-bottom: 1px solid #666666;*/
}

.MainMenu 
{
	height: 40px;
	min-width:930px;
	/* Now defined in Common.css
    background-color: #E2C4AC;
	border-top: 1px solid #EBD7C7;
	border-bottom: 1px solid #7c6c5e;*/
}

.MainMenu .LoginControls
{
    float:right;
    padding-right:20px;
    line-height:40px;
    height:40px;
}

.MainMenu .LinkButton
{
    text-decoration:underline;
    float:right;
	margin-right:10px;
	line-height:36px;
}

.MainMenu .ImageLogoff
{
    background-image:url(../image/button_logoff.png);
    float:right;
	margin-right: 20px;
	margin-top: 7px;
}


.MainMenu .RepeaterFlags
{
	float: right;
	line-height: 40px;
	margin-right: 20px;
}

.MainMenu .AspNet-Menu-Horizontal
{
	width: 80%;
	margin: auto;
}

.MainMenu .AspNet-Menu-Horizontal .AspNet-Menu-Leaf
{
	line-height: 36px;
	
	margin: 0 10px;
	margin-top: 4px;
	
	padding: 0 10px;
	
	color: #333;
	
	font-size: 1.1em;
	font-weight: lighter;
}

.MainMenu a:active,
.MainMenu a:link,
.MainMenu a:visited,
.MainMenu a:hover 
{
/*	color: white;*/
}

.MainMenu .AspNet-Menu-Selected a:active,
.MainMenu .AspNet-Menu-Selected a:link,
.MainMenu .AspNet-Menu-Selected a:visited,
.MainMenu .AspNet-Menu-Selected a:hover 
{
/*	color: #333;*/
}

.MainMenu .AspNet-Menu 
{
}

.MainMenu .AspNet-Menu-Horizontal li.AspNet-Menu-Selected 
{
	background-color: #f8f7f5;
	color: #333;
	
	border-left: solid 1px #666;
	border-top: solid 1px #666;
	border-right: solid 1px #666;
}

.MainMenu .AspNet-Menu-Horizontal .AspNet-Menu-Link 
{
	margin: auto;
	text-align: center;
}

.Footer 
{
	clear: both;
	
	width: 90%;
	margin: auto;

	color: #5D5148;
}

.Footer .Left,
.Footer .Right
{
	margin-top: 10px;
	line-height: 20px;
}

.Footer .Left
{
	float: left;
}

.Footer .Right
{
	float: right;
}